.testimonials-slider-wrapper .swiper-button-prev,
.testimonials-slider-wrapper .swiper-button-next {
	border: 1px solid #fff;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 0.3s ease;
}

.testimonials-slider-wrapper .swiper-slide {
  height: auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.testimonials-slider-wrapper .swiper-button-prev svg,
.testimonials-slider-wrapper .swiper-button-next svg {
	width: 32px;
	height: 32px;
}

.testimonials-slider-wrapper .swiper-button-prev:hover,
.testimonials-slider-wrapper .swiper-button-next:hover {
	background-color: #fff;
	color: #1C274C;
}

.testimonials-slider-wrapper .swiper-pagination-bullet {
	background-color: #fff;
	opacity: 0.2;
}

.testimonials-slider-wrapper .swiper-pagination-bullet-active {
	opacity: 1;
	background-color: #00B789;
}

.testimonials-slider-wrapper .swiper-button-next,
.testimonials-slider-wrapper .swiper-button-prev {
	top: 40% !important;
}

.testimonials-slider-item-quote em {
	color: var(--wp--preset--color--freestar-green);
}

.testimonials-slider-wrapper.text-white {

	p,
	.testimonials-slider-item-position,
	.testimonials-slider-item-author-info h4 {
		color: #fff !important;
	}

}
.testimonials-slider-wrapper.text-black .swiper-pagination-bullet{
background-color: #000;
}

.testimonials-slider-wrapper.text-black .swiper-button-prev, .testimonials-slider-wrapper.text-black .swiper-button-next {
	border-color: #000;
}
@media only screen and (max-width: 768px) {

	.testimonials-slider-wrapper .swiper-button-prev,
	.testimonials-slider-wrapper .swiper-button-next {
		display: none;
	}
}

.testimonials-slider-wrapper .swiper-button-next:after,
.testimonials-slider-wrapper .swiper-rtl .swiper-button-prev:after,
.testimonials-slider-wrapper .swiper-button-prev:after,
.testimonials-slider-wrapper .swiper-rtl .swiper-button-next:after {
	display: none;
}